.;
.;	The help file is formatted by this file
.;		Conditionals
.;	SMALL - Produces a small help file
.;	VMS	IAS	RSX	RT - determines operating system
.;
.variant HLP		.; Set up for help file output
.req 'cntrl'		.; Set up the formats
.NO HEADER
.i-1;1 RNO
.break
.s.c;Bonner Lab Runoff (RNO)
.s.c;$$DATE
.s
.if VMS
.nf
RUNOFF.DOC may be found in SYS_$DOCUMENT:
Helpful test files (*.TST,*.RNO) are also Available.
In sys_$library:
This will also give you help on DSR syntax.
.f
.endif vms
.if rsx
Help for RNO is available on the following topics:
.nj.br;Operation	format__of__commands	Commands
	Table__of__contents
.ifnot small
	Equations
.endif small
	Special__characters	List__of__commands
.ifnot small
	Errors
.endif small
	author
.j
.endif rsx
.REQUIRE 'OPERAT'
.require "comand"
.i-1;2 COMMANDS
.br
.if rsx
Additional help is available on the following:
.lm 10.ts 10,20,30,40,50,60,70
.nj
.i-9;Basic:	
BREAK	SKIP	BLANK	FIGURE	INDENT	RIGHT
	PARAGRAPH	CENTER	FOOTNOTE
	NOTE
.i-9;page:	PAGE	SUBPAGE	PAGING	TEXT
TEST	TITLE	SUBTITLE	LAYOUT	HEADERS
.i-9;chapters:	CHAPTER	APPENDIX	
.i-9;lists:	LIST
.i-9;sections:	sections
.i-9;misc:	NUMBER	DISPLAY	FLAGS	ENABLE	NO__SPACE	REQUIRE	TYPE
	COMMENT
.i-9;mode:	AUTOBREAK	AUTOPARAGRAPH	AUTOHYPHENATE
	AUTOTITLE	AUTOSUBTITLE	BEGIN__BAR
	FILL	JUSTIFY	KEEP	LITERAL	PERIOD	SEPARATED__EQUATION
	UNDERLINE	VARIABLE__SPACING
.i-9;params:	MARGINS	SET__PARAGRAPH	SPACING	LOCK	TAB
.i-9;indexing:	INDEX	
.i-9;conditional:	IF
.i-9;special:	DEFINE	DELETE	RESET	SAVE	RESTORE
.j.lm
.endif rsx
.REQUIRE 'TEXTF'
.REQUIRE 'PAGEF'
.REQUIRE "PAGEH"
.REQUIRE 'LIST'
.REQUIRE "CHAPT"
.REQUIRE "SECTH"
.req 'number'
.REQUIRE "DISPLA"
.REQUIRE 'MODES'
.REQUIRE 'PARAMS'
.REQUIRE "FLAGS"
.REQUIRE "ENABLE"
.REQUIRE 'DEFINE'
.require 'misc'
.require "IF"
.REQUIRE "INDEX"
.require "TOC"
.ifnot small
.require "EQATN"
.endif small
.require "charap"
.require "comnap"
.ifnot small
.require "errors"
.endif small
.lm
.i-1;2 author
.s2.c text
John Clement
Bonner Nuclear Lab
Rice University
P.O.#Box 1892
Houston, Tx, 77251
(713) 527-4018
.end center
